@charset "utf-8";

body {
	background-color: #FFFFFF;
	background-image: url(/img3/basebg01css01.gif);
	background-repeat: repeat-x;
	text-align: center;
    max-width:100%; 
}
a:link { color: #0000CC; }
a:visited { color: #006699; }
a:hover { color: #ff0000; }
a:active { color: #FF6600; }

/* ---------------- base */
#page {	width: 100%;}
#page img{ border: 0px; max-height:auto;}
#pagebox {
	width: 1120px;
	margin: 0px auto;
	text-align: left;
}
/* ---------------- head */
#header {
	width: 1120px;
	height: 65px;
	margin: 0;
	padding: 0;
	color: #FFFFFF;
	overflow: hidden;
}
.headblock01 { float: left;}
.headblock02 {
	float: right;
	text-align: right;
	font-size: 10px;
	line-height: 11px;
	color: #FFFFFF;
}
.headblock02a {
	float: right;
	text-align: right;
	background-image: url(/img3/headlogo01yamabg.gif);
	width: 300px;
	height: 50px;
    margin-top:10px;
    margin-right:10px;
	font-size: 10px;
	line-height: 11px;
	color: #FFFFFF;
}
/* ---------------- title */
#tbox01, #tbox03, #tbox04, #tbox05 { margin-top:10pt;}
#tbox01 h1, #tbox03 h1, #tbox04 h1, #tbox05 h1 { color: #0144A1;}
#tbox01 a, #tbox03 a, #tbox04 a, #tbox05 a { text-decoration: none;}
#tbox01txt {
    display:block;
	width: 100%;
    height:100px;
}
#tbox01, #tbox04 {
    display:block;
	width: 100%;
    height:auto;
    overflow:hidden;
}
#tbox03 {
	float: left;
	width: 1120px;
	height: 52px;
}
#tbox05 {
	float: left;
	width: 1120px;
	height: auto;
}
#copy01 {
	clear: both;
	padding: 8px 10px 0px;
	line-height: 125%;
}
/* ---------------- map */
#tbox02map, #tbox05map, #tbox06map {
	width: 100%;
	background-color: #00347B;
	background-image: url(/img3/maptitle_bg01.jpg);
}
#tbox02map { height: 220px;}
#tbox02map h1 {
	display: block;
	width: 100%;
	font-size: 21px;
	text-shadow: black 1px 1px 5px;
	color: #FFFFFF;
	background-color: #00347B;
	padding: 150px 10px 10px 10px;
	opacity: 0.90;
	filter: alpha(opacity=90);
}
#tbox05map { height: 100px;}
#tbox05maptxt {
	display: block;
	width: 780px;
	font-size: 18px;
	font-weight: bolder;
	color: #FFFFFF;
	background-color: #00347B;
	padding: 20px 10px 10px 10px;
	opacity: 0.80;
	filter: alpha(opacity=80);
}
#tbox05maptxt a { text-decoration: none;}
#nb01map { margin: 20px 0px 8px 10px;}
#nb01map a { text-decoration: none;}

.trmenu{
	display:block;
	width:100%;
	min-height: 10px;
	margin:0 auto 0 auto;
	text-align: right;
}

/* ---------------- main */
#main, #mainwide, #mainwidew, #mainwidemap {
	float: left;
	margin: 0;
	padding: 10px 0;
	background-color: #FFFFFF;
    font-size: 11pt;
}
#main, #mainwide, #mainwidemap { min-height:350px;}
#main img, #mainwide img, #mainwidew img { max-width: 100%; height: auto;}
#main, #mainwide, #mainwidemap { width: 800px;}
#mainwidew { width: 100%;}
/* ---------------- main parts */
#main h1, #mainwide h1, #mainwidemap h1, #mainwidew h1 { border-bottom: dashed 1px #FF9900; margin: 5px 0 10px 5px;}
#main h2, #mainwide h2, #mainwidemap h2, #mainwidew h2 { border-bottom: dashed 1px #0243A0; margin: 5px 0 5px 5px;}
#main h3, #mainwide h3, #mainwidemap h3, #mainwidew h3 { border-bottom: dashed 1px #CCCCCC; margin: 5px 0 5px 5px;}
#main p, #mainwide p, #mainwidemap p, #mainwidew p { padding: 0 3px 5px 5px;}
#main ul, #mainwide ul, #mainwidemap ul, #mainwidew ul { padding: 0 3px 10px 5px;}
#main ul.mainlist01 { list-style-image: url(/img2/icon04a.gif); margin: 10px 10px 20px 30px;}
#main li, #mainwide li, #mainwidew li { margin-bottom:0.3em; line-height:1.35em;}
#mainwide .fblock1,
#main .fblock1{
	display: flex;
	justify-content: space-between;
  	flex-wrap: wrap;
	align-items: stretch;
}
#mainwide .fblock1 .fbox,
#main .fblock1 .fbox {
    flex-basis: 48%;
    margin: 1%;
}
#mainwide .fblock1::after,
#main .fblock1::after{
  content:"";
  display: block;
  width:48%;
}

#mainimg01a { float:left; margin: 0 5px 5px 0;}
#maintxt01a { width: 530px; margin: 8px 0 5px 0;}
#maintxt02a { float:left; width: 260px; margin: 8px 0 5px 0;}
#maintxt02b { float:right; width: 260px; margin: 8px 0 5px 0;}
.cbox01 {width: 49%; height:auto; float: left; margin:0.5%; padding-bottom:10px;}
#gbtmrect { float: right; width: 336px; height: 300px; }
.pbox01{
	display: block;
	float: left;
	width: 19%;
	height: 168px;
	margin: 0.5%;
	line-height: 1.35em;
}
.pbox01 img{ width: 100%;}
.pbox02{
	display: block;
	float: left;
	width: 100px;
	height: 135px;
	margin: 5px;
	line-height: 120%;
}
.pbox03{
	display: block;
	float: left;
	width: 150px;
	height: 340px;
	margin: 5px;
}
.pbox04 {
	display: flex;
	justify-content: space-between;
  	flex-wrap: wrap;
	align-items: stretch;
}
.pbox04box {
	flex-basis: 19%;
	margin: 5px 0.5% 10px;
	padding: 0;
	font-size:10pt;
}
.pbox04box img{	width:100%; height:auto;}
.listbox1{
	margin: 0px 11px 0px 5px; 
	display:block;
	width:160px;
	height:160px;
	float:left;
	font-size: 9pt;
	line-height: 125%;
}
#indextxt01, #indexmap01pc { margin: 8px 0;}
#indexmap01sp { display: none;}
.daysimg01{
	clear: both;
	float: left;
	width: 300px;
	margin: 15px 5px;
}
.daysbody01{
	float: right;
	width: 480px;
	margin: 15px 5px;
}
.crossimg01{
	clear: both;
	float: left;
	width: 200px;
	margin: 15px 5px 15px 100px;
}
.crossbody01{
	float: right;
	width: 380px;
	margin: 15px 100px 15px 15px;
}
#itemlist_tmb{
	text-align: right;
	float: right;
	width: 80px;
	margin: 0 0 5px 5px;
	padding: 0;
}
#itemlist_body{
	text-align:left;
	float: left;
	width: 530px;
	margin: 5px 0;
	padding: 0;
}
#itemlist_icon{
	float: right;
	width: 20px;
	margin: 5px;
	padding: 0;
}
.box33a{
    float:left;
    display:block;
    width:32.3%;
    height:auto;
    margin:0.5%;
}

/* ---------------- */
.mainiframe1 iframe{
	width: 100%;
	height: 750px;
}
@media screen and (max-width: 1140px) {
.mainiframe1 iframe{	height: 900px;}
}
@media screen and (max-width: 970px) {
.mainiframe1 iframe{	height: 750px;}
}
@media screen and (max-width: 640px) {
.mainiframe1 iframe{
	margin-right:10%;
	width: 90%;
	height: 750px;
}
#mainwide .fblock1 .fbox,
#main .fblock1 .fbox {
    flex-basis: 100%;
    margin: 0;
}
#mainwide .fblock1::after,
#main .fblock1::after{
  content:"";
  display: block;
  width:100%;
}
}
@media screen and (max-width: 480px) {

}
@media screen and (max-width: 420px) {

}

/* ---------------- side menu */
.sidebody1, .sidebody2 { display:block; width:100%; height:auto; margin: 0;}
.sidebody1 { margin-top:20px;}
.sidebox1 { margin-top:10px;}
.sidebox1 h4 { margin-top:10px;}
#menu01 {
	float: right;
	width: 300px;
	margin: 0px;
	overflow:hidden;
}
#menu03 { margin: 10px;}
#menu04 { margin: 0px;}
#menu01 li { margin:0.3em; line-height:1.3em;}
#menu01 ul.side01, #menu01 ul.side01 {
	list-style-image: url(/img2/icon04.gif);
}
#menu01 ul.side02, #menu01 ul.side02 {
	list-style-image: url(/img2/icon04.gif);
}
#menu01 h4, #menu03 h4 {
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: #4C88EB;
}
/* ---------------- main if listdown */
#menu01 ul.sidesp01{ }
#menu01 ul.sidesp01 P, #menu03 ul.sidesp01 P{
	display: block;
	padding: 2px 3px 0 2px;
	font-size: 10pt;
	color: #00347B;
	background-color: #E5F5FF;
	border-bottom: 2px solid #0144A1;
	}
/* ---------------- side if beta */
#menuif01 { margin: 10px 0}
#menuif01 h3, #menuif01 h4 {
	clear: both;
	font-size: 10pt;
	font-weight: normal;
	display: block;
	/* width: 235px; */
	margin: 10px 0 0 5px;
	padding: 2px 3px 2px 2px;
	color: #FFFFFF;
	background-color: #4C88EB;
	border-bottom: 2px solid #0144A1;
}
#menuif01 ul {
	/* width: 245px; */
	list-style: none;
	margin: 0 0 10px 5px;
}
#menuif01 li { margin:0}
#menuif01 li a {
	display: block;
	width: 280px;
	padding: 5px 0 5px 5px;
	border-bottom: 1px solid #FFD697;
	color: #00347B;
	text-align: left;
	text-decoration: none;
}
#menuif01 li a:hover {
	color: #0057CC;
	background-color: #FFECCE;
	border-bottom: 1px solid #FF6600;
	text-decoration: none;
}
#menuif01 li a:active {
	color: #4C88EB;
	background-color: #FFD697;
	border-bottom: 1px solid #FF6600;
	text-decoration: none;
}
/* ---------------- side AD */
/* #menu02 {
	float: right;
	width: 122px;
	margin: 20px 0px 0px 15px;
} */
#menu02 { display:none;}
/* ---------------- footer */
#footblock00b{
	clear:both;
	width: 100%;
	margin: 10px auto;
	text-align: left;
}
#footbox ul { margin: 0; list-style-type: none;}
#footbox li { border-bottom: 1px solid #7DCDFF;}
#footbox li a { padding:5px; display:block;}
#footbox li a:hover{ background-color:#00347B; color:#FFF;}
#footbox {
	clear: both;
	width: 100%;
	background-color: #E5F5FF;
}
.footnavi {
	clear: both;
	width: 1120px;
    text-align:left;
	background-color: #E5F5FF;
    margin:0 auto;
}
.footbody01 { 
	float: left;
	width: 21%;
	height: auto;
	margin: 10px 3% 10px 1%;
	font-size: 10pt;
	line-height: 1.5em;
}
.footbody02 { 
	float: right;
	width: 200px;
	height: auto;
	margin: 10px 0 10px 0px;
	font-size: 10pt;
	line-height: 1.5em;
}
.footbody03 { 
	width: 98%;
	height: auto;
    margin:10px 1%;
	font-size: 10pt;
	line-height: 1.5em;
}
/* ---------------- foot end */
#footer {
	clear: both;
	width: 100%;
	font-size: 10pt;
	padding-top: 5px;
    padding-bottom:40px;
	color: #FFFFFF;
	text-align: center;
	background-color: #00347B;
}

@media screen and (max-width: 1140px) {
#pagebox { width: 970px;}
#header { width: 970px;}
#tbox01txt { width: 975px;}
#tbox01 { width: 975px;}
#tbox03 { width: 975px;}
#tbox04 { width: 975px;}
#tbox05 { width: 975px;}
#mainwide, #mainwidew, #mainwidemap { width: 100%;}
.cbox01 {width: 100%; height:auto; float: none;}
.daysimg01{	width: 32%;}
.daysbody01{	width: 65%;}
#menu01 {
	float: none;
	width: 100%;
	margin: 0px;
}
.crossimg01{ margin: 15px 0 15px 15px;}
.crossbody01{ margin: 15px 15px 15px 0;}
#footblock01 { width: 975px;}
#footblock00 { width: 975px;}
#footblock00b { width: 975px;}
.footnavi { width: 100%;}
}
@media screen and (max-width: 1024px) {
#main, #mainwide, #mainwidemap { width: 100%;}
}
@media screen and (max-width: 960px) {
body { background-image: url(/img3/basebg01css02.gif);}
#pagebox { width: 100%;}
#header {
	width: 100%;
	height: auto;
	color: #FFFFFF;
}
.headblock01 { float: none;}
.headblock02 { }
.headblock02a {
	float: right;
	background-image: none;
	max-width: 300px;
	height: auto;
    margin:5px 5px;
}
/* ---------------- title */
#tbox01txt {
	width: 100%;
	margin: 5px auto 0 auto;
}
#tbox01 {
	width: 100%;
	height: auto;
	margin: 0 0 10px 0;
}
#tbox03 {
	width: 100%;
	height: auto;
	margin: 0 0 10px 0;
}
#tbox04 {
	width: 100%;
	margin: 0 0 10px 0;
}
#tbox05 {
	float: left;
	width: 96%;
	height: auto;
	margin: 0 2% 10px 2%;
}
#tbox05maptxt {
	width: 80%;
}
/* ----------------  */
#copy01 { line-height: 125%;}
#main, #mainwide, #mainwidew, #mainwidemap {
    width: 99%;
    min-height:none;
	margin:0 0.5%;
}
/* ---------------- parts */
#main h1, #mainwide h1, #mainwidemap h1 { }
#main h2, #mainwide h2, #mainwidemap h2 { }
#main h3, #mainwide h3, #mainwidemap h3 { }
#main p, #mainwide p, #mainwidemap p { }
#main ul, #mainwide ul, #mainwidemap ul { padding: 0 3px 10px 5px;}
#main ul.mainlist01 { }
#maintxt01a { width: 100%; margin: 0;}
#maintxt02a {
	float:none;
	width: 100%;
	margin: 0;
}
#maintxt02b {
	float:none;
	width: 100%;
	margin: 0;
}
.box33a{
    width:49%;
    height:auto;
    margin:0.5%;
}
.crossimg01{
	clear: both;
	float: none;
	width: 200px;
	margin: 0;
}
.crossbody01{
	float: none;
	width: 100%;
	margin: 0;
}
/* ---------------- side menu */
.sidebody1, .sidebody2 { display:block; float:left; width:48%; margin: 5px 1%;}
#menu01,#menu03,#menu04 { width: 96%; margin: 0 2%;}
#menu03 { }
#menu04 { }
/* #menu01 ul.side01, #menu01 ul.side01 {
	list-style-image: url(/img2/icon04.gif);
	margin: 0px 0px 0px 15px;
}
#menu01 ul.side02, #menu01 ul.side02 {
	list-style-image: url(/img2/icon04.gif);
} */
#menu01 h4, #menu03 h4 {
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: #4C88EB;
}
#menuif01 { float:left; width: 99%; margin: 0.5%;}
#menuif01 li a { width: 95%;}
/* ---------------- main if listdown */
#menu01 ul.sidesp01{ }
#menu01 ul.sidesp01 P, #menu03 ul.sidesp01 P{
	display: block;
	padding: 2px 3px 0 2px;
	font-size: 10pt;
	color: #00347B;
	background-color: #E5F5FF;
	border-bottom: 2px solid #0144A1;
	}

/* ---------------- footer */
#footblock00b{
	width: 96%;
	margin: 2%;
	text-align: left;
}
.footbody01 { 
    float: left;
	width: 48%;
	height: auto;
	margin: 10px 1%;
}
.footbody02 { 
    float: left;
	width: 200px;
	height: auto;
	margin: 10px 0 10px 1%;
}
/* ---------------- foot end */
#footer { }
}
@media screen and (max-width: 800px) {
.pbox04box {
	flex-basis: 23.000%;
	margin: 5px 1% 10px;
}
.daysimg01{	width: 40%;}
.daysbody01{	width: 56%;}
}
@media screen and (max-width: 640px) {
/* ---------------- head */
#headblock01 { float: none;}

/* ---------------- title */
#tbox01ad { display: none;}
#tbox03ad { display: none;}
/* ----------------  */
#tbox01 h1, #tbox03 h1, #tbox04 h1, #tbox05 h1 { }
#tbox01 a, #tbox03 a, #tbox04 a, #tbox05 a { }
/* ---------------- contents parts */
.daysimg01{	width:100%; float:none;}
.daysbody01{	width:100%; float:none;}
.pbox01{
	width: 24%;
	height: 160px;
	overflow: hidden;
}
.pbox02{
	display: block;
	float: left;
	width: 100px;
	height: 150px;
	margin: 5px;
	line-height: 120%;
}
.pbox03{
	display: block;
	float: left;
	width: 150px;
	height: 300px;
	margin: 2px;
}
.pbox04box {
	flex-basis: 32.333%;
	margin: 5px 0.5% 10px;
}
.listbox1{
	margin: 0px 11px 0px 5px; 
	display:block;
	width:160px;
	height:160px;
	float:left;
	font-size: 9pt;
	line-height: 125%;
}
#indextxt01 { margin: 8px 0;}

#itemlist_tmb{
	text-align: right;
	float: right;
	width: 80px;
	margin: 0 0 5px 5px;
	padding: 0;
}
#itemlist_body{
	text-align:left;
	float: left;
	width: 530px;
	margin: 5px 0;
	padding: 0;
}
#itemlist_icon{
	float: right;
	width: 20px;
	margin: 5px;
	padding: 0;
}
.box33a{
    float:none;
    display:block;
    width:100%;
    height:auto;
    margin:0;
}
/* ---------------- side menu */
.sidebody1, .sidebody2 { display:block; float:left; width:98%; margin: 5px 1%;}
/* ---------------- foot end */
#footer { padding-bottom:50px;}
}
@media screen and (max-width: 480px) {
.pbox01{
	width: 32.33%;
	height: 150px;
	overflow: hidden;
}
.pbox04box {
	flex-basis: 48.000%;
	margin: 5px 1% 10px;
}
#menuif01 { width: 99%; margin: 0.5%;}
/* ---------------- footer */
.footbody01 { 
    float: none;
	width: 96%;
	margin: 10px 2%;
}
.footbody02 { 
    float: none;
	width: 200px;
	margin: 10px auto;
}
}
